div#content table {
	/* Cufon headings inside tables don't display in IE7 - this is the fix */
	position: relative;
}

#noscript_bg {
	filter: alpha(opacity=90);
}

#footer #footer-container {
	padding-top: 64px;
}

div#main div#content form.cmsformid55 div.field_input,
div#main div#content form.cmsformid56 div.field_input,
div#main div#content form.cmsformid90 div.field_input {
	margin-left: 2px;
}